/*
Theme Name:     Helm Care
Theme URI:      https://helm-care.com/
Description:    Child Theme for Helm Care Website
Author:         Helm Care
Author URI:     https://helm-care.com/
Template:       twentytwentyone
Version:        1.0.0
*/

@import url('../twentytwentyone/style.css');


html,
body {
	scroll-behavior: revert-layer !important;
}

.breadcrumbs-separator {
	margin-left: 8px;
	margin-right: 8px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.breadcrumbs-separator:before {
	content: '';
	background-image: url('/wp-content/uploads/2025/05/icon-separator.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width: 24px;
	height: 24px;
	transform: translateY(7px);
}

.language-switcher {
	cursor: pointer;
}

.language-switcher .lang-name {
	display: none;
}

.language-switcher .lang-item,
.language-switcher .lang-item a,
.language-switcher .lang-item:not(.current-lang){
	width: 70px;
}

.language-switcher img {
    width: 21px !important;
    height: 16px !important;
}

.brz-mm-panels .brz-menu__ul.brz-mm-listview .logo,
.brz-mm-panels .brz-menu__ul.brz-mm-listview .mobile-app-link,
.brz-mm-panels .brz-menu__ul.brz-mm-listview .language-switcher {
	display: none !important;
}

.brz .brz-single-post-navigation .brz-navigation-title .brz-a {
    max-width: none;
}

/*@media (min-width: 991px) {
    .brz .brz-section__header .brz-wrapper .brz-menu__container .brz-menu {
        display: flex;
        justify-content: center;
    }
}
*/
@media (max-width: 991.98px) {
	.language-switcher .lang-item:not(.current-lang) {
        position: relative;
        top: unset;
        padding: 0 10px;
        left: unset;
	}

    .language-switcher .lang-item:not(.current-lang),
    .language-switcher .lang-item {
        width: 45px;
    }

    .brz .brz-columns.lang-switcher-wrapper {
        max-width: none;
        width: auto;
    }

    .language-switcher .lang-item a {
        width: 25px;
    }
	
	.brz .language-switcher {
		margin-top: 0;
	}
}